TYPETEST(8C)

NAME
typetest - Program for testing out typerules.

SYNOPSIS
/usr/local/sbin/typetest [ -f rulesfile ] [ files ]

DESCRIPTION
typetest is a program for testing out typerules.

OPTIONS
The following options are available:

-f rulesfile
    Specifies the file where the typerules information is located.

files
    Return a TypeRule for the specified files.

SEE ALSO
typerules(5F).